RubyGems Navigation menu

beautiful_url 的反向依赖 Latest version of the following gems require beautiful_url

下载总次数 270,359

这个版本 252

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 3.0.2

需要的 RubyGems 版本: >= 3.2.25

相关链接: